:root { 
    --color-brand: #00AEEF; 
    --color-sub-brand: #0D3684; 
    } 

br.mo{display: none;}

#header.sub.add-menu{background-color: transparent; transition:.0s;}
.empty_list{display: flex; width: 100%; justify-content: center; font-size: 16px;}


.sub_wrap{width: 100%; padding-bottom: 160px; box-sizing: border-box;}
.sub_top{position: relative; width: 100%; height: 730px; background-size: cover; background-position: center;}
.sub_top .inner{position: relative; display: flex; justify-content: center; align-items: center; width: 1400px; height: 100%; margin: 0 auto;}
.sub_top .inner .tit_wrap{width: 100%;}
.sub_top .inner .tit_wrap .tit{width: 100%; height: fit-content;}
.sub_top .inner .tit_wrap .tit span.mont{font-size: 16px; font-weight: 300; color: #fff;}
.sub_top .inner .tit_wrap .tit p{margin-top: 15px; font-size: 60px; font-weight: bold; color: #fff;}
.sub_top .inner .tit_wrap ul.lnb{display: flex; width: fit-content; gap: 24px;}
.sub_top .inner .tit_wrap ul.lnb>li{margin-top: 48px; padding: 8px 16px; box-sizing: border-box; border-radius: 100px; color: #fff; font-size: 15px;}
.sub_top .inner .tit_wrap ul.lnb>li.active{background-color: #fff; color: #111;}
.sub_top .inner .page_name{position: absolute; bottom: 0; display: flex; justify-content: center; align-items: center; width: 100%; height: 80px; font-size: 24px; font-weight: bold; color: #fff; background-color: rgba(0,0,0,0.16); backdrop-filter: blur(30px); border-radius: 10px 10px 0 0;}

.sub_content{width: 100%; margin-top: 100px;}
.sub_content .inner .sub_tit{display: flex; flex-direction: column; gap: 12px; justify-content: center; align-items: center; width: 100%; text-align: center;}
.sub_content .inner .sub_tit span{font-size: 36px; line-height: 48px;}
.sub_content .inner .sub_tit p{width: 90%; font-size: 16px; line-height: 24px; word-break: keep-all;}

/* 회사소개 */
.sub_wrap.company{padding-bottom: 0;}
.sub_wrap.company .sub_top{background-image: url(../img/hansung/sub/company_top.png);}

/* CEO인사말 */
.sub_content.overview>.inner{width: 100%; margin: 0 auto;}
.sub_content.overview .inner .greeting{width: 100%; margin-top: 96px; padding: 136px 0; background-image: url(../img/hansung//sub/overview_ceo.png); background-size: cover; background-position: center; box-sizing: border-box;}
.sub_content.overview .inner .greeting .text_wrap{width: 1400px; margin: 0 auto;}
.sub_content.overview .inner .greeting .text_wrap span{font-size: 36px; font-weight: bold; color: #fff;}
.sub_content.overview .inner .greeting .text_wrap p{margin-top: 56px; font-size: 20px; line-height: 42px; color: #fff; word-break: keep-all;}
.sub_content.overview .inner .info_wrap{display: flex; flex-wrap: wrap; gap: 16px; width: 1400px; margin: 160px auto 0;}
.sub_content.overview .inner .info_wrap .item{position: relative; width: calc((100% - 48px)/4); height: 288px; padding: 36px 42px; border: 1px solid #e5e5e5; border-radius: 10px; box-sizing: border-box;}
.sub_content.overview .inner .info_wrap .item .text span{font-size: 20px; font-weight: bold;}
.sub_content.overview .inner .info_wrap .item .text p{margin-top: 12px; font-size: 16px; font-weight: 300; color: #424242; word-break: keep-all;}
.sub_content.overview .inner .info_wrap .item .icon{position: absolute; right: 36px; bottom: 24px;}
.sub_content.overview .inner .info_wrap .item .icon img{width: 56px;}
.sub_content.overview .inner .product_wrap{overflow: hidden; margin-top: 96px; width: 100%; background-image: url(../img/hansung//sub/overview_pro_bg.png); background-size: cover;}
.sub_content.overview .inner .product_wrap .inner{position: relative; display: flex; justify-content: space-between; gap: 55px; width: 1400px; margin: 0 auto; padding: 140px 0 160px; box-sizing: border-box;}
.sub_content.overview .inner .product_wrap .inner .tit{position: relative; width: fit-content; padding-top: 72px; box-sizing: border-box;}
.sub_content.overview .inner .product_wrap .inner .tit span{font-size: 40px; font-weight: bold;}
.sub_content.overview .inner .product_wrap .inner .tit p{display: block; margin-top: 24px; width: 527px; font-size: 20px; line-height: 30px;}
.sub_content.overview .inner .product_wrap .inner .tit .pro_button{position: absolute; right: 0; bottom: 0; display: flex; gap: 10px; margin-top: 184px;}
.sub_content.overview .inner .product_wrap .inner .tit .pro_button .next{display: flex; justify-content: center; align-items: center; width: 80px; height: 80px; background-color: var(--color-sub-brand); border-radius: 10px; cursor: pointer;}
.sub_content.overview .inner .product_wrap .inner .tit .pro_button .next img{width: 11px;}
.sub_content.overview .inner .product_wrap .inner .tit .pro_button .prev{display: flex; justify-content: center; align-items: center; width: 80px; height: 80px; background-color: var(--color-sub-brand); border-radius: 10px; cursor: pointer;}
.sub_content.overview .inner .product_wrap .inner .tit .pro_button .prev img{width: 11px;}
.sub_content.overview .inner .pro_list_wrap{width: 1428px;}
.sub_content.overview .inner .pro_list_wrap .swiper-wrapper{display: flex; width: 100%;}
.sub_content.overview .inner .pro_list_wrap .swiper-slide{ /* height: 600px; */ background-color: #F3F3F3; border-radius: 10px; padding: 52px 45px 44px; box-sizing: border-box;}
.sub_content.overview .inner .pro_list_wrap .swiper-slide.swiper-slide-active{ background: linear-gradient(to top left, #0D3482, #00AEEF);}
.sub_content.overview .inner .pro_list_wrap .swiper-slide.swiper-slide-active .text span{color: #fff;}
.sub_content.overview .inner .pro_list_wrap .swiper-slide.swiper-slide-active .text p{color: #fff;}
.sub_content.overview .inner .pro_list_wrap .swiper-slide .slide_img{width: 100%;}
.sub_content.overview .inner .pro_list_wrap .swiper-slide .slide_img img{width: 100%;}
.sub_content.overview .inner .pro_list_wrap .swiper-slide .text{width: 100%; margin-top: 76px; text-align: center;}
.sub_content.overview .inner .pro_list_wrap .swiper-slide .text span{font-size: 28px; font-weight: bold;}
.sub_content.overview .inner .pro_list_wrap .swiper-slide .text p{display: block; margin-top: 16px; font-size: 16px; font-weight: 300;}
.sub_content.overview .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{content: none;}






/* 연혁 */
.sub_content.history .inner{width: 1400px; margin: 0 auto; padding: 0 0 160px;}
.sub_content.history .inner .history_top{display: flex; justify-content: center; align-items: center;  width: 100%; height: 400px; background-image: url(../img/hansung/sub/history_top_bg.png); background-position: center; background-size: cover; border-radius: 20px; overflow: hidden;}
.sub_content.history .inner .history_top .text_wrap{width: fit-content; text-align: center;}
.sub_content.history .inner .history_top .text_wrap span{font-size: 32px; line-height: 44px; color: #fff;}
.sub_content.history .inner .history_top .text_wrap span b{font-size: 32px; line-height: 44px; color: #fff;}
.sub_content.history .inner .history_list_wrap{width: 100%; height: fit-content;}
.sub_content.history .inner .history_list_wrap .history_box{display: flex; flex-wrap: wrap; width: 100%;}
.sub_content.history .inner .history_list_wrap .history_box .era_wrap{width: 50%; padding-top: 130px;}
.sub_content.history .inner .history_list_wrap .history_box:first-child .era_wrap{padding-top: 56px;}
.sub_content.history .inner .history_list_wrap .history_box .era_wrap span{/* position: sticky; top: 126px; */ font-size: 56px; font-weight: bold;}
.sub_content.history .inner .history_list_wrap .history_box .history{display: flex; flex-direction: column; gap: 100px; width: 50%; padding: 130px 0 0 52px; border-left: 1px solid #111; box-sizing: border-box;}
.sub_content.history .inner .history_list_wrap .history_box:first-child .history{padding-top: 56px;}
.sub_content.history .inner .history_list_wrap .history_box .history .list{width: 100%;}
.sub_content.history .inner .history_list_wrap .history_box .history .list .year{position: relative; font-size: 40px; font-weight: bold;}
.sub_content.history .inner .history_list_wrap .history_box .history .list .year::before{position: absolute; left: -62px; top: 50%; transform: translateY(-50%); content: ""; width: 20px; height: 20px; background-color: var(--color-brand); border: 6px solid #cceffc; border-radius: 100px;}
.sub_content.history .inner .history_list_wrap .history_box .history .list ul.month{display: flex; flex-direction: column; gap: 16px; margin-top: 36px; width: 100%; }
.sub_content.history .inner .history_list_wrap .history_box .history .list ul.month>li{display: flex; align-items: center; font-size: 20px;}
.sub_content.history .inner .history_list_wrap .history_box .history .list ul.month>li>span{display: block; width: 60px;}
.sub_content.history .inner .history_list_wrap .history_box .history .list ul.month>li>ul.text{width: 100%;}
.sub_content.history .inner .history_list_wrap .history_box .history .list ul.month>li>ul.text>li{font-size: 16px; color: #868686;}

/* 인증서 */
.sub_content.certificate .inner{width: 1400px; margin: 0 auto;}
.sub_content.certificate .inner{width: 1400px; margin: 0 auto; padding: 0 0 160px;}
.sub_content.certificate .inner .certificate_top{display: flex; justify-content: center; align-items: center;  width: 100%; height: 400px; background-image: url(../img/hansung/sub/certificate_top_bg.png); background-position: center; background-size: cover; border-radius: 20px; overflow: hidden;}
.sub_content.certificate .inner .certificate_top .text_wrap{width: fit-content; text-align: center;}
.sub_content.certificate .inner .certificate_top .text_wrap span{font-size: 32px; line-height: 44px; color: #fff;}
.sub_content.certificate .inner .certificate_top .text_wrap span b{font-size: 32px; line-height: 44px; color: #fff;}
.sub_content.certificate #bo_gall{margin-top: 96px;}
.sub_content.certificate #bo_gall #gall_ul{display: flex; flex-direction: row; flex-wrap: wrap; gap: 56px 19px;}
.sub_content.certificate #bo_gall #gall_ul>li.gall_li{width: calc((100% - 76px)/5);}
.sub_content.certificate #bo_gall #gall_ul>li.gall_li .gall_box{width: 100%;}
.sub_content.certificate #bo_gall #gall_ul>li.gall_li .gall_img{max-height: none !important; height: fit-content !important; border-radius: 10px; border: 1px solid #e5e5e5; box-sizing: border-box; overflow: hidden;}
.sub_content.certificate #bo_gall #gall_ul>li.gall_li img{width: 100%; height: 330px;}
.sub_content.certificate #bo_gall .gall_text_href{margin-top: 12px; font-size: 18px; text-align: center;}

/* 오시는 길 */
.sub_content.location .inner{width: 1400px; margin: 0 auto; padding-bottom: 160px;}
.sub_content.location .inner .sub_tit{display: flex; flex-direction: row; justify-content: space-between; width: 100%; margin: 0 auto;}
.sub_content.location .inner .sub_tit .text{width: fit-content; text-align: left;}
.sub_content.location .inner .sub_tit .text span{font-size: 36px; line-height: 48px;}
.sub_content.location .inner .sub_tit .text p{margin-top: 12px; font-size: 16px; line-height: 24px;}
.sub_content.location .inner .sub_tit .map_link{display: flex; gap: 10px; width: fit-content;}
.sub_content.location .inner .sub_tit .map_link a{display: flex; gap: 12px; justify-content: center; align-items: center; padding: 20px 48px; box-sizing: border-box; background-color: var(--color-brand); border-radius: 300px; font-size: 16px; font-weight: bold; color: #fff;}
.sub_content.location .inner .sub_tit .map_link a img{width: 16px;}

.sub_content.location .inner .map_wrap{position: relative; margin-top: 96px; width: 1400px; }
.sub_content.location .inner .map_wrap .map{width: 100%; height: 560px;}
.sub_content.location .inner .map_wrap .map .customoverlay { position: relative; bottom: 60px; display: flex; justify-content: center; background-color: white; border: 1px solid #ccc; border-radius: 3px; padding: 5px; font-size: 11px;}
.sub_content.location .inner .map_wrap .map .customoverlay .title { color: #111; cursor: pointer; font-weight: bold;}
.sub_content.location .inner .map_wrap .map .customoverlay .title { color: #111; cursor: pointer; font-weight: bold;}
.sub_content.location .inner .map_wrap .location_info{margin-top: 36px; padding-bottom: 42px; border-bottom: 1px solid #e5e5e5; box-sizing: border-box;}
.sub_content.location .inner .map_wrap .location_info .tit{font-size: 24px;}
.sub_content.location .inner .map_wrap .location_info ul.info{display: flex; flex-direction: column; gap: 8px; margin-top: 42px;}
.sub_content.location .inner .map_wrap .location_info ul.info>li{display: flex; gap: 16px;}
.sub_content.location .inner .map_wrap .location_info ul.info span{display: flex; flex-wrap: wrap; flex-direction: row; gap: 8px; font-size: 16px; font-weight: bold;}
.sub_content.location .inner .map_wrap .location_info ul.info span>ul>li{font-size: 16px; color: #686868; font-weight: 500;}




/* 제품소개 */
.sub_wrap.products .sub_top{background-image: url(../img/hansung/sub/products_top.png);}
.sub_content.products .inner{width: 1400px; margin: 0 auto;}
.sub_content.products .inner .tab_wrap{display: flex; justify-content: center; width: 100%; height: 56px; margin-top: 96px; border-bottom: 1px solid #b2b2b2;}
.sub_content.products .inner .tab_wrap ul.tab{display: flex; gap: 24px; width: fit-content; height: 100%;}
.sub_content.products .inner .tab_wrap ul.tab>li{position: relative; width: fit-content; height: 100%;}
.sub_content.products .inner .tab_wrap ul.tab>li>a{display: flex; justify-content: center; align-items: center; height: 100%; font-size: 18px; color: #848484; text-align: center;}
.sub_content.products .inner .tab_wrap ul.tab>li>a.active{font-weight: bold; color: var(--color-brand); }
.sub_content.products .inner .tab_wrap ul.tab>li:has(a.active):after{content: ""; width: 100%; height: 5px; position: absolute; bottom:-1px; background-color: var(--color-brand);}
.sub_content.products #bo_gall{margin-top: 96px;}
.sub_content.products #bo_gall #gall_ul{display: flex; flex-direction: row; flex-wrap: wrap; gap: 56px 19px;}
.sub_content.products #bo_gall #gall_ul>li.gall_li{width: calc((100% - 72px)/4); padding: 36px 32px; border: 1px solid #d7d7d7; box-sizing: border-box; border-radius: 10px; }
.sub_content.products #bo_gall #gall_ul>li.gall_li:hover{border: 4px solid var(--color-brand);}
.sub_content.products #bo_gall #gall_ul>li.gall_li:hover .gall_text_href a{color: var(--color-brand);}
.sub_content.products #bo_gall #gall_ul>li.gall_li .gall_box{width: 100%;}
.sub_content.products #bo_gall #gall_ul>li.gall_li .gall_img{width: 100%; max-height: none !important; height: fit-content !important;}
.sub_content.products #bo_gall #gall_ul>li.gall_li .gall_img .no_image{display: flex; justify-content: center; font-size: 16px;}
.sub_content.products #bo_gall #gall_ul>li.gall_li img{width: 100%; height: auto; object-fit: cover;}
.sub_content.products #bo_gall .gall_text_href{font-size: 20px;}
.sub_content.products #bo_gall .gall_con{width: 100%; margin-top: 28px;}

.sub_content.products .inner .pro_wrap{display: flex; gap: 96px; width: 100%;}
.sub_content.products .inner .pro_wrap .thum_img_wrap{display: flex; justify-content: center; align-items: center; width: 588px; height: 588px; background-color: transparent; border: 2px solid #ddd; border-radius: 10px; overflow: hidden;}
.sub_content.products .inner .pro_wrap .thum_img_wrap img{width: 420px; height: 420px;}
.sub_content.products .inner .pro_wrap .info_wrap{display: flex; flex-direction: column; justify-content: space-between; width: calc(100% - 684px);}
.sub_content.products .inner .pro_wrap .info_wrap .pro_info{width: 100%; border-bottom: 1px solid #d7d7d7; padding-bottom: 36px;}
.sub_content.products .inner .pro_wrap .info_wrap .pro_info_tit{width: 100%;}
.sub_content.products .inner .pro_wrap .info_wrap .pro_info_tit span{display: flex; width: fit-content; padding: 8px 24px; font-size: 16px; background-color: var(--color-brand); font-weight: bold; box-sizing: border-box; border-radius: 100px; color: #fff;}
.sub_content.products .inner .pro_wrap .info_wrap .pro_info_tit p{margin-top: 12px; font-size: 42px; font-weight: bold;}
.sub_content.products .inner .pro_wrap .info_wrap .pro_info_body{margin-top: 24px; width: 100%;}
.sub_content.products .inner .pro_wrap .info_wrap .pro_info_body span{ font-size: 16px; line-height: 24px;}
.sub_content.products .inner .pro_wrap .info_wrap .pro_info_body span br{margin-bottom: 24px;}
.sub_content.products .inner .pro_wrap .info_wrap .btn_wrap{ display: flex; justify-content: center; gap: 6px; width: 100%;}
.sub_content.products .inner .pro_wrap .info_wrap .btn_wrap a{display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: 42px; width: 180px; height: 60px; font-size: 16px; background-color: #3D3D3D; color: #fff;}
.sub_content.products .inner .pro_wrap .info_wrap .btn_wrap a img{width: 16px;}
.sub_content.products .inner .pro_wrap .info_wrap .btn_wrap a:first-child{width: 180px; height: 60px; font-size: 16px; background-color: var(--color-brand);}
.sub_content.products #bo_v_atc{display: none;}
.sub_content.products .cmt_btn{display: none;}
.sub_content.products #bo_vc{display: none;}
.sub_content.products #bo_vc_w{display: none;}
.sub_content.products #bo_v_title{display: none;}
.sub_content.products .profile_info{display: none !important;}
.sub_content.products #bo_v_info{margin-bottom: 24px;}
.sub_content.products form{position: relative;}
.sub_content.products .search_wrap{margin-top: 54px;}
.sub_content.products .tit_wrap a{display: flex; flex-direction: column; align-items: center; margin-top: 32px; width: 100%;}
.sub_content.products .tit_wrap a>span{font-size: 24px; font-weight: bold; text-align: center;}   
.sub_content.products .tit_wrap a .more span{display: block; margin-top: 16px; font-size: 16px; font-weight: 300;}  
.sub_content.products .inner .bo_v_nb span{font-size: 16px !important;}
.sub_content.products .inner .bo_v_nb a{font-size: 16px !important;}
.sub_content.products .inner .bo_v_nb li{padding: 36px 16px !important; }
.sub_content.products .inner .bot_box{margin-top: 72px; width: 100%; padding-bottom: 160px;}
.sub_content.products .inner .bot_box .tit{ width: 100%; font-size: 28px; font-weight: bold;}
.sub_content.products .inner .bot_box .spec_content{width: 100%; margin-top: 24Px;}
.sub_content.products .inner .bot_box .spec_content table{width: 100%; border-collapse: collapse; border-top: 1px solid #111;}
.sub_content.products .inner .bot_box .spec_content table tr{height: 58px; font-size: 18px; color: #555; border-bottom: 1px solid #E5E5E5;}
.sub_content.products .inner .bot_box .spec_content table tr td:first-child{width: 200px; padding-left: 24px; background-color: #F3F7FD; color: #111;}
.sub_content.products .inner .bot_box .spec_content table tr td{padding-left: 48px;}
.sub_content.products .inner .bot_box .spec_content .detail_wrap{ width: 100%;}
.sub_content.products .img_upload{display: flex; flex-direction: column; gap: 24px; width: 100%; margin-top: 36px;}
.sub_content.products .img_upload>span{ display: flex; height: 96px; line-height: 96px; background-color: #f9f9f9; padding-left: 16px; font-size: 20px; font-weight: bold; box-sizing: border-box;}
.sub_content.products .img_upload .upload_item{display: flex; flex-wrap: wrap; gap: 12px; padding: 0 24px; width: 100%; box-sizing: border-box;}
.sub_content.products .img_upload .upload_item .bo_w_flie{width: calc((100% - 36px)/4);}
.sub_content.products #bo_w .bo_w_flie .file_wr{display: flex; flex-direction: column; height: fit-content; border: 0; background-color: #666;  width: 100%; padding: 16px; box-sizing: border-box; color: #fff;}
.sub_content.products #bo_w .bo_w_flie .file_wr>label{font-size: 16px;}
.sub_content.products #bo_w .bo_w_flie .frm_file{padding-left: 0; margin-top: 16px;}
.sub_content.products .btn_confirm{display: flex; justify-content: center; gap: 12px; width: 100% !important;  margin: 96px auto 0 !important;}
.sub_content.products .btn_confirm #btn_submit{}

.sub_content.products .input_wrap{width: 100%;}
.sub_content.products .input_wrap .input_box{display: flex; flex-direction: column; gap: 24px; width: 100%; margin-top: 24px; border-bottom: 1px solid #e5e5e5; padding: 36px 0; box-sizing: border-box;}
.sub_content.products .input_wrap .input_box span{display: flex; width: 100%; height: 96px; line-height: 96px; background-color: #f9f9f9; padding-left: 16px; font-size: 20px; font-weight: bold; box-sizing: border-box;}
.sub_content.products .input_wrap .input_box .item_box{display: flex; width: 100%; gap: 24px; padding: 0 24px; flex-wrap: wrap; box-sizing: border-box;}
.sub_content.products .input_wrap .input_box .item_box .input_item{display: flex; flex-direction: column; width: calc((100% - 48px)/3);}
.sub_content.products .input_wrap .input_box.one .item_box .input_item{display: flex; flex-direction: column; width: calc((100% - 48px)/2);}
.sub_content.products .input_wrap .input_box .item_box .input_item label{font-size: 16px;}
.sub_content.products .input_wrap .input_box .item_box .input_item input{margin-top: 12px; height: 48px; padding-left: 16px; box-sizing: border-box;}
.sub_content.products .input_wrap .input_box.one .item_box .input_item textarea{margin-top: 8px; height: 120px; padding: 16px; box-sizing: border-box; resize: none;}
/* .sub_content.pro .input_wrap .input_box .item_box .item_box{width: calc((100% - 48px)/3);} */
.sub_content.products .input_wrap .input_box.three{display: none;}
.sub_content.products .input_wrap .input_box.three .item_box{width: 100%}




/* 고객지원 */
/* 고객지원 공통 */
.sub_wrap.contacts .sub_top{background-image: url(../img/hansung/sub/contacts_top.png);}
.sub_wrap.contacts #bo_list{margin-top: 96px; margin-bottom: 0;}
.sub_wrap.contacts #bo_gall{margin-top: 96px; margin-bottom: 0;}
.sub_wrap.contacts .sub_content .inner{width: 1400px; margin: 0 auto;}
.sub_wrap.contacts table thead tr{font-size: 18px;}
.sub_wrap.contacts table thead tr th.num{width: 160px;}
.sub_wrap.contacts table thead tr th.date{width: 160px;}
.sub_wrap.contacts table tbody .empty_table{font-size: 16px;}
.sub_wrap.contacts table tbody tr td{font-size: 16px;}
.sub_wrap.contacts table tbody tr td .bo_tit{font-weight: 300;}
.sub_wrap.contacts table tbody tr td .bo_tit .mo_date{display: none;}
.sub_wrap.contacts #bo_list tbody .even td{background-color: #fff;}
.sub_wrap.contacts #bo_list tbody .even:hover td{background-color: #fafafa;}
.sub_wrap.contacts #bo_v_share{display: none;}
.sub_wrap.contacts .cmt_btn{display: none;}
.sub_wrap.contacts #bo_vc{display: none;}
.sub_wrap.contacts #bo_vc_w{display: none;}
.sub_wrap.contacts .bo_v_nb li{padding: 36px 0; font-size: 16px;}
.sub_wrap.contacts .bo_v_nb li i{font-size: 16px; margin-right: 8px;}
.sub_wrap.contacts #bo_v_title .bo_v_tit{margin-top: 0; font-size: 38px;}
.sub_wrap.contacts #bo_v_title p{font-size: 17px; margin-top: 10px; color: #666; font-weight: 300;}
.sub_wrap.contacts header{padding: 36px 30px; border-top: 3px solid #222; border-bottom: 1px solid #ddd;}
.sub_wrap.contacts #bo_v_con{padding: 36px 30px; box-sizing: border-box; font-size: 18px; border-bottom: 1px solid #ddd;}
.sub_wrap.contacts #bo_v_con img{width: 100%;}
.sub_wrap.contacts .list_back{display: flex; justify-content: center; width: 100%; margin-top: 96px;}
.sub_wrap.contacts .list_back a{display: flex; justify-content: center; align-items: center; width: 320px; height: 80px; background-color: #0D3684; color: #fff; font-weight: bold; border-radius: 30px 0 30px 0; font-size: 20px; transition:.3s;}
.sub_wrap.contacts .list_back a:hover{border-radius: 0 30px 0 30px;}
.sub_wrap.contacts .list_back a i{margin-right: 10px;}

.search_wrap{display: flex; justify-content: flex-end; margin-bottom: 24px;}
.search_right {position: relative; display:flex;}
.search_right select {width:126px; height:45px; padding:0 15px; border:1px solid #ddd; background:url('../img/hansung/sub/ico_select_arrow.png') no-repeat right 14px center #fff; background-size: 24px; color:#323232; font-family: "Pretendard Variable"; font-size:15px; line-height:45px; font-weight:500; text-align:left;  -webkit-appearance:none; -moz-appearance:none; appearance:none;}
.search_right input[type="text"] {width:248px; height:45px; margin-left:10px; padding:0 58px 0 15px; border:1px solid #ddd; background:#fff; color:#323232; font-family: "Pretendard Variable"; font-size:15px; line-height:45px; font-weight:500;}
.search_right .btn_search {position:absolute; top:1px; right:1px; width:43px; height:43px; margin:0; padding:0; border:none; background:url('../img/hansung/sub/ico_btn_search.png') no-repeat center center; background-size: 24px 24px; text-indent:-999px; overflow:hidden;}
.search_result {display: flex; align-items: flex-end;}
.search_result:after {content:''; display:block; clear:both;}
.search_result_txt {float:left; position:relative; height:26px; color:#000; font-size:17px; line-height:26px; font-weight:500;}
.search_result_txt strong {color: var(--color-brand); font-size:30px; font-weight:600;}

/* Q&A */
.sub_wrap.contacts .input_wrap{margin-top: 96px; width: 100%; border-top: 2px solid #111;}
.sub_wrap.contacts .input_wrap .input_box{display: flex; flex-wrap: wrap; width: 100%; }
.sub_wrap.contacts .input_wrap .input_box .input_item{display: flex; align-items: center; width: calc(100%/2); height: 112px; border-bottom: 1px solid #e5e5e5; box-sizing: border-box;}
.sub_wrap.contacts .input_wrap .input_box .input_item.full{width: 100%;}
.sub_wrap.contacts .input_wrap .input_box .input_item.full.content{height: fit-content;}
.sub_wrap.contacts .input_wrap .input_box .input_item.full.content .wr_content {width: calc(100% - 160px); padding: 24px 0; box-sizing: border-box;} 
.sub_wrap.contacts .input_wrap .input_box .input_item.full.content .wr_content textarea{border: 0; outline: 0; box-shadow: none; border-radius: 10px; background-color: #f9f9f9; padding: 10px 16px; box-sizing: border-box;} 
.sub_wrap.contacts .input_wrap .input_box .input_item label{display: flex; align-items: center; padding-left: 16px; width: 160px; height: 64px; font-size: 18px; box-sizing: border-box;}
.sub_wrap.contacts .input_wrap .input_box .input_item input{display: flex; width: calc(100% - 160px); height: 64px; padding-left: 16px; background-color: #F9F9F9; border: 0; outline: 0; border-radius: 10px;box-sizing: border-box;}

/* 미디어 */
.sub_content.media #bo_gall{margin-top: 96px;}
.sub_content.media #bo_gall #gall_ul{display: flex; flex-direction: row; flex-wrap: wrap; gap: 56px 25px;}
.sub_content.media #bo_gall #gall_ul>li.gall_li{width: calc((100% - 50px)/3);}
.sub_content.media #bo_gall #gall_ul>li.gall_li .gall_box{width: 100%;}
.sub_content.media #bo_gall #gall_ul>li.gall_li .gall_img{max-height: none !important; height: fit-content !important; border-radius: 10px; border: 1px solid #e5e5e5; box-sizing: border-box; overflow: hidden;}
.sub_content.media #bo_gall #gall_ul>li.gall_li .gall_img .no_image{display: flex; justify-content: center; font-size: 16px;}
.sub_content.media #bo_gall #gall_ul>li.gall_li img{width: 100%; height: 330px;}
.sub_content.media #bo_gall .gall_text_href{margin-top: 24px; font-size: 24px; line-height: 39px;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.sub_content.media #bo_gall .gall_info{margin-top: 6px;}
.sub_content.media #bo_gall .gall_info span{font-size: 14px; font-weight: 600;}

/* 자료실 */
.sub_content.archive #bo_v_file li{display: flex; box-shadow: none; background-color: #f9f9f9; border: 0; padding: 16px; height: 72px;}
.sub_content.archive #bo_v_file li .file_num{display: flex; align-items: center;}
.sub_content.archive #bo_v_file li .file_num span{display: block; width: 100px;  border-right: 1px solid #111; font-size: 16px; color: #111; box-sizing: border-box; font-weight: bold;}
.sub_content.archive #bo_v_file li .file_name{display: flex; align-items: center; padding-left: 24px; width: calc(100% - 120px); box-sizing: border-box;}
.sub_content.archive #bo_v_file li .file_name .item{display: flex; width: 100%; align-items: center;}
.sub_content.archive #bo_v_file li .file_name a{display: flex; width: 100%; color: #565656; font-size: 16px;}
.sub_content.archive #bo_v_file li i{font-size: 16px; color: #565656; margin-right: 10px;}
.sub_content.archive #bo_v_file li:hover .file_name .item{color: var(--color-sub-brand); font-weight: bold;}
.sub_content.archive #bo_v_file li:hover .file_name .item i{color: var(--color-sub-brand); font-weight: bold;}
.sub_content.archive #bo_v_file li:hover .file_name span{color: var(--color-sub-brand);}



@media screen and (max-width:1600px) {
    .sub_top{height: 496px;}
    .sub_top .inner .tit_wrap .tit p{font-size: 56PX;}
    .sub_top .inner{width: 90%;}
    .sub_top .inner .page_name{font-size: 20px;}
    .sub_wrap.contacts .sub_content .inner{width: 90%;}
    .sub_content{margin-top: 72px;}
    .sub_content .inner .sub_tit span{font-size: 34px;}
    

    /* CEO인사말 */
    .sub_content.overview .inner .greeting{margin-top: 72px; padding: 96px 0;}
    .sub_content.overview .inner .greeting .text_wrap{width: 90%;}
    .sub_content.overview .inner .info_wrap{width: 90%;}
    .sub_content.overview .inner .greeting .text_wrap span{font-size: 28px;}
    .sub_content.overview .inner .greeting .text_wrap p{font-size: 18px; line-height: 32px;}
    .sub_content.overview .inner .info_wrap{margin-top: 130px;}
    .sub_content.overview .inner .product_wrap{margin-top: 100px;}
    .sub_content.overview .inner .product_wrap .inner{width: 90%; padding: 0 0 160px;}
    .sub_content.overview .inner .product_wrap .inner .tit span{font-size: 36px;}
    .sub_content.overview .inner .product_wrap .inner .tit p{width: 460px; font-size: 18px;}
    .sub_content.overview .inner .product_wrap .inner .tit .pro_button .prev{width: 64px; height: 64px;}
    .sub_content.overview .inner .product_wrap .inner .tit .pro_button .next{width: 64px; height: 64px;}
    .sub_content.overview .inner .pro_list_wrap{width: 100%;}
    .sub_content.overview .inner .pro_list_wrap .swiper-slide .text span{font-size: 20px;}

    /* 연혁 */
    .sub_content.history .inner{width: 90%;}
    .sub_content.history .inner .history_top{height: 300px;}
    .sub_content.history .inner .history_top .text_wrap span{font-size: 24px; line-height: 32px}
    .sub_content.history .inner .history_top .text_wrap span b{font-size: 24px; line-height: 32px}
    .sub_content.history .inner .history_list_wrap .history_box .era_wrap span{font-size: 36px;}
    .sub_content.history .inner .history_list_wrap .history_box .history{gap: 72px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list .year{font-size: 26px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list ul.month{gap: 12px; margin-top: 24px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list ul.month>li{font-size: 18px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list ul.month>li>ul.text>li{font-size: 15px;}
    
    /* 인증서 */
    .sub_content.certificate .inner{width: 90%;}
    .sub_content.certificate .inner .certificate_top{height: 300px;}
    .sub_content.certificate .inner .certificate_top .text_wrap span{font-size: 24px; line-height: 32px}
    .sub_content.certificate .inner .certificate_top .text_wrap span b{font-size: 24px; line-height: 32px}
    .sub_content.certificate #bo_gall{margin-top: 72px;}
    .sub_content.certificate #bo_gall #gall_ul>li.gall_li{width: calc((100% - 57px)/4);}
    .sub_content.certificate #bo_gall #gall_ul>li.gall_li img{height: auto; object-fit: cover;}


    /* 오시는 길 */
    .sub_content.location .inner{width: 90%;}
    .sub_content.location .inner .map_wrap{width: 100%;}
    .sub_content.location .inner .sub_tit .text span{font-size: 34px;}
    .sub_content.location .inner .sub_tit .map_link a{padding: 20px 36px;}
    .sub_content.location .inner .map_wrap .map{height: 420px;}
    .sub_content.location .inner .map_wrap iframe{width: 100%; height: 420px;}
    

    /* 제품소개 */
    .sub_content.products .inner{width: 90%;}
    .sub_content.products .inner .pro_wrap{gap: 24px;}
    .sub_content.products .inner .pro_wrap .thum_img_wrap{width: 45%; height: fit-content; padding: 36px; box-sizing: border-box;}
    .sub_content.products .inner .pro_wrap .thum_img_wrap img{width: 100%; height: auto; object-fit: cover; }
    .sub_content.products .inner .pro_wrap .info_wrap{width: calc(100% - 45% - 24px);}
    .sub_content.products .inner .pro_wrap .info_wrap .pro_info_tit p{font-size: 36px;}
    .sub_content.products .inner .bot_box .tit{font-size: 24px;}

    /* 고객지원 */
    .sub_wrap.contacts #bo_list{margin-top: 72px;}
    .sub_content.media #bo_gall{margin-top: 72px;}
    /* 고객지원 Q&A */
    .sub_wrap.contacts .input_wrap .input_box .input_item label{width: 120px;}
    .sub_wrap.contacts .input_wrap .input_box .input_item input{width: calc(100% - 120px);}
    .sub_wrap.contacts .input_wrap .input_box .input_item.full.content .wr_content{width: calc(100% - 120px);}
    /* 고객지원 미디어 */
    .sub_content.media #bo_gall #gall_ul>li.gall_li img{height: fit-content;}
}


@media screen and (max-width:1024px) {
    .sub_top{height: 362px;}
    .sub_top .inner .tit_wrap .tit p{font-size: 42px;}
    .sub_top .inner .page_name{height: 60px;}
    .sub_wrap.contacts #bo_v_title .bo_v_tit{font-size: 32px;}
    .sub_content .inner .sub_tit span{font-size: 28px; line-height: 32px;}
    

    /* CEO인사말 */
    .sub_content.overview .inner .greeting{background-position: right;}
    .sub_content.overview .inner .info_wrap{margin-top: 100px;}
    .sub_content.overview .inner .info_wrap .item{width: calc((100% - 32px)/3);}
    .sub_content.overview .inner .product_wrap .inner{flex-wrap: wrap;}
    .sub_content.overview .inner .product_wrap .inner .tit{width: 100%; padding-top: 0;}
    .sub_content.overview .inner .product_wrap .inner .tit span{font-size: 32px;}
    .sub_content.overview .inner .product_wrap .inner .tit p{width: 100%; font-size: 16px; line-height: 26px;}

    /* 인증서 */
    .sub_content.certificate #bo_gall{margin-top: 56px;}
    .sub_content.certificate #bo_gall #gall_ul>li.gall_li{width: calc((100% - 38px)/3);}

    /* 오시는길 */
    .sub_content.location .inner .sub_tit{flex-direction: column; gap: 48px;}
    .sub_content.location .inner .sub_tit .text{text-align: center;}
    .sub_content.location .inner .sub_tit .text span{font-size: 28px; line-height: 32px;}
    .sub_content.location .inner .sub_tit .map_link a{padding: 16px 32px;}
    .sub_content.location .inner .map_wrap{margin-top: 42px;}
    .sub_content.location .inner .map_wrap .location_info{margin-top: 32px; padding-bottom: 56px;}
    .sub_content.location .inner .map_wrap .location_info ul.info{margin-top: 32px;}
    .sub_content.location .inner .map_wrap .location_info ul.info>li{flex-wrap: wrap; gap: 8px 16px;}
    /* 제품소개 */
    .sub_content.products #bo_gall #gall_ul>li.gall_li{width: calc((100% - 57px)/3);}
    /* 고객지원 Q&A */
    .sub_wrap.contacts .input_wrap .input_box .input_item label{font-size: 16px;}
    /* 고객지원 미디어 */
    .sub_content.media #bo_gall #gall_ul>li.gall_li{width: calc((100% - 25px)/2);}

    
}


@media screen and (max-width:768px) {
    br{display: block;}
    br.mo{display: block;}
    .sub_top .inner .tit_wrap .tit p{font-size: 32px;}
    .sub_wrap.contacts #bo_v_title .bo_v_tit{font-size: 24px;}
    .search_right{width: 100%;}
    .search_right form{display: flex; flex-direction: column; width: 100%;}
    .search_right select{width: 100%;}
    .search_right input[type="text"]{width: 100%; margin: 12px 0 0 0;}
    .search_right .btn_search{top: 58px;}
    .sub_wrap.contacts table thead tr th.num{width: 15%;}
    .sub_wrap.contacts table thead tr th.date{width: 25%;}
    .sub_wrap.contacts table thead tr{font-size: 16px;}
    .sub_wrap.contacts table tbody tr td{font-size: 16px;}
    .sub_top .inner .tit_wrap .tit{text-align: center;}
    .sub_top .inner .tit_wrap ul.lnb{display: none;}
    .sub_content .inner .sub_tit span{font-size: 24px;}
    .sub_top .inner .page_name{font-size: 16px;}
    


    /* CEO인사말 */
    .sub_content.overview .inner .greeting{padding: 56px 0; background-image: url(../img/hansung/sub/overview_ceo_768.png);}
    .sub_content.overview .inner .greeting .text_wrap p{margin-top: 32px; font-size: 16px; line-height: 28px; word-break: keep-all;}
    .sub_content.overview .inner .greeting .text_wrap p br{display: none;}
    .sub_content.overview .inner .greeting .text_wrap p br.mo{display: block;}
    .sub_content.overview .inner .info_wrap{margin-top: 72px;}
    .sub_content.overview .inner .info_wrap .item{width: calc((100% - 16px)/2); height: 240px; padding: 24px;}
    .sub_content.overview .inner .info_wrap .item .text span{font-size: 18px;}
    .sub_content.overview .inner .info_wrap .item .text p{font-size: 15px;}
    .sub_content.overview .inner .info_wrap .item .icon{right: 24px;}
    .sub_content.overview .inner .info_wrap .item .icon img{width: 42px; height: 42px;}
    .sub_content.overview .inner .product_wrap .inner .tit .pro_button{position: relative; margin-top: 24px;}
    .sub_content.overview .inner .product_wrap .inner .tit p br{display: none;}
    
    /* 연혁 */
    .sub_content.history .inner .history_top{height: 240px;}
    .sub_content.history .inner .history_list_wrap .history_box:first-child .history{margin-top: 24px;}
    .sub_content.history .inner .history_list_wrap .history_box .era_wrap{width: 100%;}
    .sub_content.history .inner .history_list_wrap .history_box .era_wrap span{font-size: 26px;}
    .sub_content.history .inner .history_list_wrap .history_box .history{width: 100%;}
    .sub_content.history .inner .history_list_wrap .history_box .history{padding: 42px 0 42px 52px;;}
    .sub_content.history .inner .history_list_wrap .history_box:first-child .era_wrap{margin-top: 24px; padding: 24px; background-color: #f9f9f9; text-align: center; border-radius: 10px;}
    .sub_content.history .inner .history_list_wrap .history_box:last-child .era_wrap{margin: 24px 0; padding: 24px; background-color: #f9f9f9; text-align: center; border-radius: 10px;}
    
    /* 인증서 */
    .sub_content.certificate .inner .certificate_top{height: 240px;}
    .sub_content.certificate #bo_gall{margin-top: 42px;}
    .sub_content.certificate #bo_gall #gall_ul>li.gall_li{width: calc((100% - 19px)/2);}
    .sub_content.certificate #bo_gall .gall_text_href{font-size: 16px;}
    /* 오시는길 */
    .sub_content.location .inner .sub_tit .text span{font-size: 24px;}
    .sub_content.location .inner .map_wrap .location_info .tit{font-size: 20px;}
    /* 제품소개 */
    .sub_content.products #bo_gall #gall_ul>li.gall_li{width: calc((100% - 19px)/2);}
    .sub_content.products .inner .tab_wrap{height: 124px; border-bottom: 0; margin-top: 48px;}
    .sub_content.products .inner .tab_wrap ul.tab{flex-wrap: wrap; width: 100%; gap: 12px;}
    .sub_content.products .inner .tab_wrap ul.tab>li{width: calc((100% - 12px)/2); height: calc((100% - 12px)/2); border-radius: 10px; background-color: #f9f9f9;}
    .sub_content.products .inner .tab_wrap ul.tab>li>a.active{color: var(--color-brand);}
    .sub_content.products .inner .tab_wrap ul.tab>li:has(a.active):after{content: none;}
    .sub_content.products #bo_gall{margin-top: 48px;}
    .sub_content.products .inner .pro_wrap{flex-wrap: wrap;}
    .sub_content.products .inner .pro_wrap .thum_img_wrap{width: 100%;}
    .sub_content.products .inner .pro_wrap .thum_img_wrap img{width: 50%;}
    .sub_content.products .inner .pro_wrap .info_wrap{width: 100%}
    .sub_content.products .inner .bot_box .spec_content table tr td:first-child{width: 140px;}
    .sub_content.products .inner .bot_box .spec_content table tr td:first-child{font-size: 16px;}
    .sub_content.products .inner .bot_box .spec_content table tr{font-size: 16px;}
    .sub_content.products .inner .pro_wrap .info_wrap .pro_info_tit span{font-size: 15px;}
    .sub_content.products .inner .pro_wrap .info_wrap .pro_info_tit p{font-size: 32px;}
    .sub_content.products .inner .bot_box{padding-bottom: 56px;}
    .sub_content.products .inner .bot_box .tit{font-size: 20px;}
    .sub_content.products .inner .bot_box .spec_content table tr td{padding-left: 16px;}
    
    /* 고객지원 */ 
    .sub_wrap.contacts table thead tr th.date{display: none;}
    .sub_wrap.contacts table tbody tr td .bo_tit .mo_date{display: block; font-size: 12px;}
    .sub_wrap.contacts table tbody tr .td_datetime{display: none;}
    .sub_wrap.contacts table tbody tr td .bo_tit a{font-weight: bold;}
    .sub_wrap.contacts .list_back a{width: 180px; height: 56px; font-size: 16px;}
    .sub_wrap.contacts header{padding: 36px 0px;}
    .sub_wrap.contacts #bo_v_title .bo_v_tit{font-size: 20px;}
    .sub_wrap.contacts #bo_v_title p{font-size: 14px;}
    .sub_wrap.contacts #bo_v_con{padding: 36px 0px; font-size: 16px;}
    /* 고객지원 Q&A */
    .sub_wrap.contacts .input_wrap .input_box .input_item{width: 100%; height: 84px;}
    .sub_wrap.contacts .input_wrap .input_box .input_item label{font-size: 15px;}
    .sub_wrap.contacts .input_wrap .input_box .input_item input{height: 48px;}
    .tbl_head01 td{padding: 24px 5px;}
    /* 고객지원 미디어 */
    .sub_content.media #bo_gall #gall_ul>li.gall_li{width: 100%; padding-bottom: 16px; border-bottom: 1px solid #e5e5e5; box-sizing: border-box;}
    .sub_content.media #bo_gall .gall_text_href{margin-top: 16px;}
}


@media screen and (max-width:475px) {
    .search_wrap{justify-content: center;}
    .sub_top .inner .tit_wrap .tit span.mont{font-size: 15px;}
    .sub_top .inner .tit_wrap .tit p{font-size: 28px;}
    .sub_content .inner .sub_tit span{font-size: 22px;}
    .sub_content{margin-top: 42px;}
    br{display: none;}
    br.mo{display: block;}
    /* CEO인사말 */
    .sub_content.overview .inner .greeting{position: relative;}
    .sub_content.overview .inner .greeting::before{position: absolute; content: " "; width: 100%; height: 100%; background: rgba(0,0,0,0.4); left: 0; top: 0;}
    .sub_content.overview .inner .greeting .text_wrap{position: relative; z-index: 10; text-align: center;}
    .sub_content.overview .inner .greeting .text_wrap span{font-size: 20px;}
    .sub_content.overview .inner .greeting .text_wrap p{text-align: center;}
    .sub_content.overview .inner .info_wrap .item{width: 100%; height: 200px;}
    .sub_content.overview .inner .info_wrap .item .icon img{width: 36px; height: 36px;}
    .sub_content.overview .inner .info_wrap .item .text span{font-size: 15px;}
    .sub_content.overview .inner .info_wrap .item .text p{font-size: 14px;}
    .sub_content.overview .inner .product_wrap .inner .tit span{font-size: 24px;}
    .sub_content.overview .inner .product_wrap .inner .tit p{font-size: 15px; line-height: 24px; word-break: keep-all;}
    .sub_content.overview .inner .product_wrap .inner .tit p br.mo{display: block;}
    .sub_content.overview .inner .product_wrap .inner .tit .pro_button .prev{width: 56px; height: 56px;}
    .sub_content.overview .inner .product_wrap .inner .tit .pro_button .next{width: 56px; height: 56px;}
    .sub_content.overview .inner .product_wrap .inner{padding-bottom: 42px;}
    
    /* 연혁 */
    .sub_content.history .inner .history_top{position: relative; left: -5.5%; width: 100vw; border-radius: 0;}
    .sub_content.history .inner .history_top .text_wrap span{font-size: 18px; line-height: 26px;}
    .sub_content.history .inner .history_top .text_wrap span b{font-size: 18px; line-height: 26px;}
    .sub_content.history .inner .history_top .text_wrap span br{display: block;}
    .sub_content.history .inner .history_list_wrap .history_box .era_wrap{padding: 16px;}
    .sub_content.history .inner .history_list_wrap .history_box .era_wrap span{font-size: 20px;}
    .sub_content.history .inner .history_list_wrap .history_box:first-child .era_wrap{border-radius: 4px; background-color: #f5f7f9; padding: 16px;}
    .sub_content.history .inner .history_list_wrap .history_box:last-child .era_wrap{padding: 16px;}
    .sub_content.history .inner .history_list_wrap .history_box .history{padding: 32px 0 32px 32px;}
    .sub_content.history .inner .history_list_wrap .history_box:first-child .history{padding: 32px 0 32px 32px;}
    .sub_content.history .inner .history_list_wrap .history_box .history{gap: 56px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list .year::before{left: -42px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list .year{font-size: 18px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list ul.month>li{font-size: 16px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list ul.month>li>ul.text>li{font-size: 14px;}
    .sub_content.history .inner .history_list_wrap .history_box .history .list ul.month{gap: 10px; margin-top: 16px;}
    .sub_content.history .inner{padding-bottom: 42px;}
    /* 인증서 */
    .sub_content.certificate .inner .certificate_top .text_wrap span{font-size: 18px; line-height: 26px;}
    .sub_content.certificate .inner .certificate_top .text_wrap span b{font-size: 18px; line-height: 26px;}
    .sub_content.certificate .inner .certificate_top .text_wrap span br{display: none;}
    .sub_content.certificate #bo_gall .gall_text_href{font-size: 15px;}
    .sub_content.certificate .inner .certificate_top{position: relative; left: -5.5%; width: 100vw; border-radius: 0;}
    .sub_content.certificate .inner{padding-bottom: 42px;}
    /* 오시는길 */
    .sub_content.location .inner .sub_tit .text span{font-size: 22px;}
    .sub_content.location .inner .sub_tit .map_link a{font-size: 14px; text-align: left;}
    .sub_content.location .inner .sub_tit .map_link a img{width: 12px;}
    .sub_content.location .inner .map_wrap .location_info ul.info span{font-size: 14px;}
    .sub_content.location .inner .map_wrap .location_info ul.info span>ul>li{font-size: 14px;}
    .sub_content.location .inner .sub_tit .map_link a{padding: 16px;}
    .sub_content.location .inner{padding-bottom: 42px;}
    /* 제품소개 */
    .sub_content.products .inner .tab_wrap ul.tab>li>a{font-size: 15px; text-align: center;}
    .sub_content.products .inner .pro_wrap .thum_img_wrap img{max-height: 154px; }
    .sub_content.products #bo_gall #gall_ul{gap: 12px;}
    .sub_content.products #bo_gall .gall_text_href{font-size: 16px; margin-top: 24px; text-align: center;}
    .sub_content.products #bo_gall #gall_ul>li.gall_li{padding: 16px; width: calc((100% - 12px) / 2);}
    .sub_content.products #bo_gall .gall_con{margin-top: 0;}
    .sub_content.products #bo_gall #gall_ul>li.gall_li .bo_tit{font-weight: 500;}
    .sub_content.products #bo_gall #gall_ul>li.gall_li .gall_box{display: flex; flex-direction: column-reverse;}

    /* 고객지원 Q&A */
    .sub_wrap.contacts .input_wrap .input_box .input_item{flex-direction: column; width: 100%; height: fit-content; padding: 16px 0;}
    .sub_wrap.contacts .input_wrap .input_box .input_item label{width: 100%; height: fit-content; padding-left: 0;}
    .sub_wrap.contacts .input_wrap .input_box .input_item input{width: 100%; margin-top: 10px;}
    .sub_wrap.contacts .input_wrap .input_box .input_item.full.content .wr_content{width: 100%;}
    .sub_wrap.contacts .input_wrap .input_box .input_item.full.content .wr_content{padding: 10px 0;}
} 